html {
	height: 100%;
	padding: 0px;
	margin: 0px;
}
body {
	height: 100%;
	background: #FFFFFF;
	background-image: url();
	background-position: top-center;
	background-repeat: repeat-x;
	margin: 40px 0px 0px 0px;
	padding: 0px;
	font-family: Arial;
	font-size: 12px;
	color: #303030;
	text-align:center;
}
table {
	width: 100%;
	height: 100%;
	padding: 0px;
	margin: 0px;
}

tr {padding: 0px; margin: 0px;}
tr.top {vertical-align: top;height: auto;}
tr.bottom {vertical-align: bottom; height: 74px;}
td {width: 100%; padding: 0px; margin: 0px;}
a {
	font-family: Arial;
	font-size: 12px;
	color: #006699;
	text-decoration: none;
	outline: none;
}

a:hover {text-decoration: underline;}
a:active {text-decoration: underline;}
div {text-align:left;}
div.head {
	width: 980px;
	height: 120px;
}
div.head div.logo {
	width: 258px;
	height: 99px;
	float: left;
}
div.head div.meniu {
	padding-top: 46px;
	height: 28px;
	float: left;
	text-align: right;
}



div.head div.meniu#mlt {width: 473px; padding-left: 248px;}
div.head div.meniu#men {width: 477px;padding-left: 244px;}

div.head img {border: 0;}
div.head div.language {
	margin-top: 15px;
	width: auto;
	height: 16px;
	float: right;
  text-align: right;
}
div.alpmain {
  width: 980px;
  height: auto;
	margin:0px auto; /* Right and left margin widths set to "auto" */
	text-align:left; /* Counteract to IE5/Win Hack */
}
#ggg {
display:inline;
border:0px;
padding:0px;
float:left;
margin: 20px 20px 20px 10px;
}

div.body {
	margin-top: 23px;
	height: auto;
	width: 980px;
}
div.right {
	height: auto;
	width: 300px;
	float: left;
}
div.head div.language a, div.right a {color: #006699;}
div.news {
	margin-left: 10px;
	margin-bottom: 25px;
	padding-top: 53px;
	padding-left: 13px;	
	padding-right: 18px;
	height: auto;	
	width: 280px;
	float: left;
}
div.news ul {padding: 0px; margin: 0px;}
div.news li {
  list-style-type: none;
  background-image:url('specialimages/arrow_bg.gif');
  background-repeat: no-repeat;
  background-position: top left;
  padding-left: 12px;
  margin: 0px 0px 5px 0px;
}
div.gallery {
	margin-left: 10px;
	margin-bottom: 30px;
	padding-top: 53px;
	padding-left: 17px;	
	height: auto;
	width: 294px;	
	float: left;
}
div.galleryimage img {
  border: 5px #E1E1E1 solid;
	margin-bottom: 5px;
}
div.galleryheadline {font-weight: bold;}
div.gallerytext, div.searchtext, div.galleryheadline {
	font-family: Arial;
	font-size: 12px;
	color: #505050;	
	width: 275px;	
}
div.search {
	margin-left: 10px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-left: 17px;	
	padding-right: 14px;	
	height: auto;
	width: 280px;	
	float: left;
}
div.searchinput input {
	height: 16px;
	width: 150px;
	border: 3px #E1E1E1 solid;
	margin: 0px 0px 0px 0px;
}
div.searchsubmit img {border: 0;}
div.works {
	height: auto;
	width: 320px;
	padding-top: 50px;
	margin-bottom: 0px;
}
div.works a {color: #006699;}
div.worksmeniu, .wm, .wmactive {
	height: 18px;
	width: inherit;
	padding: 2px 0px 0px 20px;
}
div.worksmeniu, .wm {background: url('specialimages/worksmeniu_0.gif') no-repeat;}
.wmactive {background: url('specialimages/worksmeniu_1.gif') no-repeat;}
div.worksmeniu a, .wm a, .wmactive a {color: #006699;}

div.footer {
	height: 52px;
	width: 979px;
	padding-top: 22px;
	background: url('specialimages/footer_NEW.gif') no-repeat;
	
	margin:0px auto; /* Right and left margin widths set to "auto" */
	text-align:left; /* Counteract to IE5/Win Hack */
}
div.footer div.content {text-align: center;}
div.contacts, div.aboutus, div.production, div.services, div.newsinternal, div.searchresults, div.worksinternal0, div.worksinternal1, div.worksinternal2, div.worksinternal3, div.worksinternal4, div.worksinternal5, div.worksinternal6, div.worksinternal7, div.worksinternal8, div.worksinternal9, div.worksinternal10, div.worksinternal11, div.worksinternal12 {
	padding: 65px 14px 50px 14px;	
	height: auto;
	width: 631px;
	text-align: justify;
	float: left;
}
div.newsinternalheadline {
	font-weight: bold;
	margin-bottom: 20px;	
}
div.newsinternaltext {}
div.newsinternal img, div.production img {padding: 5px 0px 5px 0px;}
div.newsinternal img.left, div.production img.left {float: left; margin-right: 5px;}
div.newsinternal img.right, div.production img.right {float: right; margin-left: 5px;}
div.contacts img {
	margin-bottom: 25px;
	float: none;
}
div.worksdescription, div.searchresults div.result {margin-bottom: 15px;}
div.worksitem, div.searchitem {
  height: 260px;
  width: inherit;
  margin-bottom: 15px;
  float: none;
}
div.worksitemimg, div.searchitemimg {
  width: 350px;
  height: auto;
  float: left;
}
div.worksitemimg img, div.searchitemimg img {
  border: 5px #E1E1E1 solid;
  margin-right: 5px;
	margin-bottom: 5px;
  float: left;
}
div.worksitemdescription, div.searchitemdescription {
  height: auto;
  width: 240px;
  padding-left: 10px;
  float: left;
}
div.worksitemdescription div.title, div.worksitemdetails div.title, div.searchitemdescription div.title {font-weight: bold;}
div.worksitemdescription div.author, div.worksitemdetails div.author, div.searchitemdescription div.author {margin-bottom: 15px;}
div.worksitemdetails {margin-bottom: 25px;}
div.worksitemdetailsimg {margin-bottom: 10px;}
div.worksitemdetailsimg img {border: 5px #E1E1E1 solid;}
div.worksinternal div.back img {border: 0px; padding-right: 5px;}

div.galleryimage a:active img, div.galleryimage a:hover img {border: 5px #464646 solid;}
div.searchitemimg a:active img, div.searchitemimg a:hover img {border: 5px #464646 solid;}
div.worksitemimg a:active img, div.worksitemimg a:hover img {border: 5px #464646 solid;}

.prop {width: 1px; height: 600px; float: right;}
.propright {width: 1px; height: 230px; float: right;}
.clear {clear:both; height:1px; overflow:hidden;}

div.news#nlt {background: url('specialimages/news_NEW.gif') no-repeat;}
div.news#nen {background: url('specialimages/news-en_NEW.gif') no-repeat;}
div.gallery#glt {background: url('specialimages/gallery_NEW.gif') no-repeat;}
div.gallery#gen {background: url('specialimages/gallery-en_NEW.gif') no-repeat;}
div.search#slt {background: url('specialimages/search_NEW.gif') no-repeat;}
div.search#sen {background: url('specialimages/search-en_NEW.gif') no-repeat;}
div.works#wlt {background: url('specialimages/works_NEW.gif') no-repeat;}
div.works#wen {background: url('specialimages/works-en_NEW.gif') no-repeat;}
div.newsinternal#lt {background: url('specialimages/newsinternal.gif') no-repeat;}
div.newsinternal#en {background: url('specialimages/newsinternal-en.gif') no-repeat;}
div.contacts#lt {background: url('specialimages/contacts.gif') no-repeat;}
div.contacts#en {background: url('specialimages/contacts-en.gif') no-repeat;}
div.aboutus#lt {background: url('specialimages/about.gif') no-repeat;}
div.aboutus#en {background: url('specialimages/about-en.gif') no-repeat;}
div.production#lt {background: url('specialimages/production.gif') no-repeat;}
div.production#en {background: url('specialimages/production-en.gif') no-repeat;}
div.services#lt {background: url('specialimages/services.gif') no-repeat;}
div.services#en {background: url('specialimages/services-en.gif') no-repeat;}
div.worksinternal0#lt {background: url('specialimages/works0.gif') no-repeat;}
div.worksinternal0#en {background: url('specialimages/works0-en.gif') no-repeat;}
div.worksinternal1#lt {background: url('specialimages/works1.gif') no-repeat;}
div.worksinternal1#en {background: url('specialimages/works1-en.gif') no-repeat;}
div.worksinternal2#lt {background: url('specialimages/works2.gif') no-repeat;}
div.worksinternal2#en {background: url('specialimages/works2-en.gif') no-repeat;}
div.worksinternal3#lt {background: url('specialimages/works3.gif') no-repeat;}
div.worksinternal3#en {background: url('specialimages/works3-en.gif') no-repeat;}
div.worksinternal4#lt {background: url('specialimages/works4.gif') no-repeat;}
div.worksinternal4#en {background: url('specialimages/works4-en.gif') no-repeat;}
div.worksinternal5#lt {background: url('specialimages/works5.gif') no-repeat;}
div.worksinternal5#en {background: url('specialimages/works5-en.gif') no-repeat;}
div.worksinternal6#lt {background: url('specialimages/works6.gif') no-repeat;}
div.worksinternal6#en {background: url('specialimages/works6-en.gif') no-repeat;}
div.worksinternal7#lt {background: url('specialimages/works7.gif') no-repeat;}
div.worksinternal7#en {background: url('specialimages/works7-en.gif') no-repeat;}
div.worksinternal8#lt {background: url('specialimages/works8.gif') no-repeat;}
div.worksinternal8#en {background: url('specialimages/works8-en.gif') no-repeat;}
div.worksinternal9#lt {background: url('specialimages/works9.gif') no-repeat;}
div.worksinternal9#en {background: url('specialimages/works9-en.gif') no-repeat;}
div.worksinternal10#lt {background: url('specialimages/works10.gif') no-repeat;}
div.worksinternal10#en {background: url('specialimages/works10-en.gif') no-repeat;}
div.worksinternal11#lt {background: url('specialimages/works11.gif') no-repeat;}
div.worksinternal11#en {background: url('specialimages/works11-en.gif') no-repeat;}
div.worksinternal12#lt {background: url('specialimages/works12.gif') no-repeat;}
div.worksinternal12#en {background: url('specialimages/works12-en.gif') no-repeat;}
div.searchresults#lt {background: url('specialimages/searchresults.gif') no-repeat;}
div.searchresults#en {background: url('specialimages/searchresults-en.gif') no-repeat;}

div.ident {padding: 0px 0px 0px 18px;}
h1, h2, h3, h4 {font-family: Arial; font-size: 12px; color: #505050; font-weight: bold; margin:0px; padding: 0px; display: inline;}
img.center {display: block; margin-left: auto; margin-right: auto; padding: 5px 0px 5px 0px;}